.avia-section.av-1ezftk8-317e0c865e121fc7835084b0fde81884{
background-repeat:no-repeat;
background-image:url(https://www.ranbertintertech.com/wp-content/uploads/2018/04/Banner-1.jpg);
background-position:50% 50%;
background-attachment:fixed;
}

#top .av-special-heading.av-1c4poug-7d77ead3ea79cb1e06132e8867e3526b{
padding-bottom:0;
color:#ffffff;
font-size:50px;
}
body .av-special-heading.av-1c4poug-7d77ead3ea79cb1e06132e8867e3526b .av-special-heading-tag .heading-char{
font-size:25px;
}
#top #wrap_all .av-special-heading.av-1c4poug-7d77ead3ea79cb1e06132e8867e3526b .av-special-heading-tag{
font-size:50px;
}
.av-special-heading.av-1c4poug-7d77ead3ea79cb1e06132e8867e3526b .special-heading-inner-border{
border-color:#ffffff;
}
.av-special-heading.av-1c4poug-7d77ead3ea79cb1e06132e8867e3526b .av-subheading{
font-size:15px;
}

.avia-section.av-1b2vlco-47dbb94cd1c999683d8584abc15dd0f9{
background-color:#b2cce8;
background-image:unset;
}

.flex_column.av-19hih7s-40f8ddba282f0ee19e8af77562a168e5{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:30px 30px 30px 30px;
background-color:#ffffff;
}

.flex_column.av-15lg95k-37466949eea15dd623ab2faf9d2db8ee{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:30px 30px 30px 30px;
background-color:#052970;
}

#top .av-rotator-container.av-3lbn0o-d1c743629e7638455c1d4dbbcb63ca25{
text-align:center;
color:#7bb0e7;
}
#top #wrap_all .av-rotator-container.av-3lbn0o-d1c743629e7638455c1d4dbbcb63ca25 .av-rotator-container-inner{
font-size:20px;
}

#top .av-rotator-container .av-rotator-text-single.av-xin2q0-a7d3c72a4dd9ad90d2cbf0433cabbd0f{
color:#f21010;
}

#top .av-rotator-container .av-rotator-text-single.av-w7jwhk-f9ebae4962f08a6b0276b1e2c7fe4fd8{
color:#ff3a3a;
}

#top .av_textblock_section.av-v688ko-8a819153a17bef14cff6e2b864407832 .avia_textblock{
color:#ffffff;
}


@media only screen and (min-width: 480px) and (max-width: 767px){ 
#top #wrap_all .av-special-heading.av-1c4poug-7d77ead3ea79cb1e06132e8867e3526b .av-special-heading-tag{
font-size:0.8em;
}
}

@media only screen and (max-width: 479px){ 
#top #wrap_all .av-special-heading.av-1c4poug-7d77ead3ea79cb1e06132e8867e3526b .av-special-heading-tag{
font-size:0.8em;
}
}
